﻿.content {
    width: 1300px;
    max-width: 1300px;
    margin: auto;
    padding-bottom: 40px;
}

.home-main {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.c-left {
    position: relative;
    display: block;
    width: 266px;
    height: 480px;
    color: #101010;
    margin-top: 0;
    background-color: #fff;
}

.firstname {
    height: 56px;
    line-height: 56px;
    background: linear-gradient(180deg,rgba(0,81,164,.1),rgba(0,81,164,0));
    display: flex;
    align-items: center;
    box-sizing: border-box;
    min-height: 45px;
    position: relative;
    padding-left: 10px;
    border-bottom: 1px dashed #ecf2f9;
}

.c-icon {
    display: block;
    width: 16px;
    height: 16px;
    margin-right: 8px;
}

.firstname .c-name {
    font-size: 18px;
    font-weight: 600;
    width: auto;
}

.c-name {
    font-size: 14px;
    font-weight: 600;
    width: auto;
}

.c-item {
    position: relative;
    flex-direction: column;
    padding: 0;
    flex-grow: 2;
    display: flex;
    align-items: center;
    padding-left: 10px;
    line-height: 52px;
    cursor: pointer;
    font-size: 14px;
    box-sizing: border-box;
}

    .c-item:not(.c-item:first-of-type):after {
        content: "";
        display: table;
        position: absolute;
        top: 0;
        left: 0;
        height: 1px;
        width: 100%;
        border-bottom: 1px dashed #ecf2f9;
    }

.category {
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 45px;
    position: relative;
}

    .category:hover {
        background: linear-gradient(90deg,rgba(230,1,19,.1),rgba(230,1,19,0));
        box-shadow: 0 0 12px 0 rgba(176,197,218,.3);
    }

.c-arrow-icon {
    width: 18px;
    height: 18px;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
}

.category-bottom {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    line-height: 100%;
    width: 100%;
}

.category-bottom-span {
    color: rgb(233,47,61);
    font-weight: 600;
    line-height: 23px;
}

.smallcategory {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    width: 25%;
    height: 23px;
    line-height: 23px;
    color: rgb(113,113,113);
}

.c-right {
    display: flex;
    justify-content: space-between;
    width: 1050px;
    box-shadow: 0 2px 4px 3px rgba(0,81,164,.11);
    border-radius: 4px;
    border: 1px solid;
    border-image: linear-gradient(90deg,rgba(0,81,164,.15),rgba(0,81,164,0)) 1 1;
    overflow-y: auto;
}

    .c-right .sub-category {
        flex: 1;
        height: 480px;
        overflow: auto;
        ''
    }

        .c-right .sub-category .sub-item {
            display: flex;
            justify-content: flex-start;
        }

            .c-right .sub-category .sub-item .sub-c-name {
                display: flex;
                justify-content: flex-start;
                margin-left: 24px;
                font-weight: 700;
                box-sizing: border-box;
                cursor: pointer;
                color: #000;
                /* max-height: 42px;*/
                line-height: 1.0em;
                width: 80px;
                font-size: 14px;
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                align-items: center;
            }

                .c-right .sub-category .sub-item .sub-c-name .sub-c-name-out {
                    height: auto;
                    white-space: normal;
                    font-size: 14px;
                }

            .c-right .sub-category .sub-item .tertiary-level {
                width: 100%;
            }

                .c-right .sub-category .sub-item .tertiary-level .t-list {
                    display: block;
                    line-height: 25px;
                    /*padding-bottom: 16px;*/
                    padding-bottom: 5px;
                    padding-top: 3px;
                    border-bottom: 1px solid #eaeaea;
                }

                    .c-right .sub-category .sub-item .tertiary-level .t-list .t-item {
                        display: inline-block;
                        font-size: 12px;
                        line-height: 25px;
                        color: #555;
                        margin-right: 20px;
                        cursor: pointer;
                        margin-bottom: 10px;
                        text-align: center;
                        align-content: center;
                    }



.el-carousel__container {
    width: 748px;
    height: 480px;
    position: relative;
    overflow: hidden;
}

.slides {
    /* width: 1200px;*/
    height: 480px;
    display: flex;
    animation: slide 0.5s infinite;
}

.slide {
    width: 748px;
    flex: 1 0 auto;
    background-size: cover;
    background-position: center;
}

.arrows {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.arrow {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    width: 36px;
    cursor: pointer;
    transition: .3s;
    border-radius: 50%;
    background-color: rgba(31,45,61,.11);
    color: #fff;
    position: absolute;
    top: 50%;
    z-index: 10;
    text-align: center;
    font-size: 12px;
}

.arrow-left {
    left: 15px;
}

.arrow-right {
    left: 700px;
}

.arrow-left-miao {
    left: 10px;
}

.arrow-right-miao {
    left: 1000px;
}

.bullets {
    text-align: center;
}

.bullet {
    display: inline-block;
    width: 10px;
    height: 10px;
    background-color: #ccc;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
}

    .bullet.active {
        background-color: #000;
    }

.home_main_r {
    width: 266px;
    height: 480px;
    display: block;
    flex-direction: column;
    justify-content: space-between;
    background-color: #fff;
}

.home-main-r-top {
    height: 418px;
    background: url(/images/index/bz.png) no-repeat top;
    background-size: 100% auto;
}

.user-av {
    text-align: center;
    font-size: 16px;
    color: #999;
}

.user-av-img {
    margin-top: 35px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-bottom: 12px;
    cursor: pointer;
}

.user-av-name {
    color: #101010;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 0 10px;
    font-weight: 500;
    cursor: pointer;
}

.user-av-acount {
    color: #999;
    font-size: 14px;
    margin-top: 8px;
    font-weight: 500;
    cursor: pointer;
}

.home-main-r-btn {
    width: 176px;
    margin: 10px auto 0;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}


.primarybg {
    background-color: #0051a4;
    display: block;
    width: 80px;
    height: 30px;
    border-radius: 15px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 30px;
}

.user-menus {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin: 22px 24px 0 16px;
}

.user-menus-item {
    width: 57px;
    text-align: center;
    margin-top: 24px;
    color: #101010;
    cursor: pointer;
}

    .user-menus-item img {
        width: 26px;
        height: 26px;
        margin-bottom: 8px;
    }

.el-badge {
    position: relative;
    vertical-align: middle;
    display: inline-block;
}


.el-badge_content {
    border-radius: 10px;
    color: #fff;
    background-color: #f56c6c;
    display: inline-block;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    padding: 0 6px;
    text-align: center;
    white-space: nowrap;
    border: 1px solid #fff;
    position: absolute;
    top: 0;
    right: 10px;
    transform: translateY(-50%) translateX(100%);
}

.home-main-r-bottom {
    height: 62px;
    background: url(/Images/Index/wenda.png) no-repeat bottom,#fff;
    background-size: 100%;
    text-align: center;
    cursor: pointer;
}

    .home-main-r-bottom .imgbtn {
        width: 30px;
        height: 30px;
        vertical-align: middle;
    }

    .home-main-r-bottom .btn {
        font-size: 16px;
        padding-left: 10px;
        color: #101010;
        line-height: 62px;
        background-color: transparent;
        cursor: pointer;
    }


.home-carousel {
    margin-top: 17px;
    /*background-color: #fff;*/
    height: 343px;
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    /*justify-content: flex-start;*/
    align-items: center;
}

.home-carousel-left img {
    width: 252px;
    height: 363px;
}

.timeLimit {
    position: absolute;
    left: 51px;
    top: 216px;
    margin-right: 53px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}

.timeLimit-tit {
    font-size: 16px;
    color: #fff;
    text-align: center;
}


.flex-between1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 16px;
    width: 140px;
}

.timeLimit-time {
    width: 36px;
    height: 36px;
    background: #2f3430;
    border-radius: 1px;
    line-height: 36px;
}

.home-carousel-main {
    flex: 1;
    background-color: #fff;
}

.carousel-cont {
    position: relative;
    width: 2096px;
    height: 343px;
    box-sizing: border-box;
    overflow: hidden;
}

    .carousel-cont .con {
        display: flex;
        margin-top: 16px;
        overflow: hidden;
    }

        .carousel-cont .con .item-ms {
            display: block;
            width: 262px;
            text-align: center;
            cursor: pointer;
            position: relative;
            margin: 0;
            padding-bottom: 11px;
        }

            .carousel-cont .con .item-ms .prod-img {
                position: relative;
                width: 262px;
                height: 192px;
                /* width: 100%;
                height: auto;*/
                margin: 14px auto 0;
            }

                .carousel-cont .con .item-ms .prod-img .prod-img_1 {
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    width: 100%;
                    height: auto;
                    transform: translate(-50%,-50%);
                    max-width: 192px;
                    max-height: 192px;
                }

            .carousel-cont .con .item-ms .prod-name {
                width: 240px;
                height: 40px;
                font-size: 14px;
                text-overflow: ellipsis;
                overflow: hidden;
                margin-left: 35px;
                line-height: 20px;
                margin-top: 18px;
                box-sizing: border-box;
                text-align: left;
            }

            .carousel-cont .con .item-ms .prod-price {
                font-size: 14px;
                color: #e60113;
                margin-top: 10px;
                text-align: left;
                margin-left: 35px;
            }

                .carousel-cont .con .item-ms .prod-price span {
                    font-size: 20px;
                    font-family: Arial-BoldMT,Arial;
                }

.left-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 48px;
    line-height: 25px;
    font-family: Consolas;
    font-size: 25px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    transform: translateY(-50%);
    cursor: pointer;
    background: url(/Img/Home/blueLeftArrow.png) no-repeat 50%;
    background-size: 100%,100%;
    left: -2px;
}


.right-arrow {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 48px;
    line-height: 25px;
    font-family: Consolas;
    font-size: 25px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    transform: translateY(-50%);
    cursor: pointer;
    background: url(/Img/Home/blueRightArrow.png) no-repeat 50%;
    background-size: 100%,100%;
    right: -2px;
}

.home-second {
    background: #fff;
    padding: 29px 62px 30px 80px;
    margin-top: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /*width: 100%;*/
}

.home-second-item {
    font-size: 16px;
    font-weight: 500;
    color: #101010;
    text-align: center;
}

    .home-second-item img {
        width: 82px;
        height: 71px;
        display: block;
        margin-bottom: 15px;
    }

.home-tit {
    background: url(/Images/Index/rightArrow1.png) no-repeat 100%;
    background-size: 20px 20px;
    padding-right: 30px;
    width: -moz-fit-content;
    width: fit-content;
    margin-top: 24px;
    margin-bottom: 18px;
    cursor: pointer;
}

.home-tit-font {
    background: url(/Images/Index/smallcatagray.png) no-repeat bottom;
    background-size: 104px 10px;
    font-size: 26px;
    font-family: PingFangSC-Medium,PingFang SC;
    font-weight: 500;
    color: #101010;
    padding-bottom: 2px;
}

.home-brand {
    margin-top: 17px;
    background-color: #fff;
    padding: 24px 0;
    align-items: center;
    width: 100%;
    margin: auto;
}

.flexSon {
    display: flex;
    flex-direction: row;
    padding-right: 16px;
}

.home-brand-item {
    overflow: hidden;
    position: relative;
    border-right: 1px solid rgba(0, 81, 164, 0.1);
}

    .home-brand-item img {
        width: 139px;
        height: 93px;
        margin: 0 24px;
        cursor: pointer;
    }

.home-third {
    margin-top: 16px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.home-third-item img {
    width: 426px;
    height: 140px;
}

.home-classify {
    background-color: #fff;
    height: 160px;
    background: #fff;
    box-shadow: 0 0 6px 6px rgba(207,218,230,.15);
    border-radius: 4px;
    margin-top: 17px;
    overflow: hidden;
    line-height: 100px;
    position: relative;
}

    .home-classify .classify-title {
        padding: 0 50px;
        font-size: 28px;
        font-weight: 500;
        color: #101010;
        width: -moz-fit-content;
        width: fit-content;
        margin: 24px auto 16px;
        background: url(/Images/Index/huabian_left.png) no-repeat 0,url(/Images/Index/huabian_right.png) no-repeat 100%;
        background-size: 26px 16px;
    }

.classify-title-son {
    font-size: 14px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    color: #3675b4;
    cursor: pointer;
}

.carousel-banner {
    width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.carousel-con {
    position: relative;
    width: 100%;
    max-height: 614px;
    box-sizing: border-box;
}

    .carousel-con .con1 {
        display: flex;
        margin-top: 16px;
        flex-wrap: wrap;
        height: 100%;
    }

        .carousel-con .con1 .prod-img {
            margin-top: 10px;
            height: auto;
            overflow: hidden;
        }

            .carousel-con .con1 .prod-img img {
                width: 514px;
                height: 302px;
                /*margin-right: 10px;*/
            }

        .carousel-con .con1 .Proitem {
            width: 252px;
            height: 302px;
            text-align: center;
            cursor: pointer;
            position: relative;
            background: #fff;
            margin-top: 10px;
            margin-left: 10px;
            box-shadow: 0 0 4px 2px rgba(207,218,230,.15);
            border-radius: 4px;
        }

            .carousel-con .con1 .Proitem:nth-child(5) {
                margin-left: 0;
            }

            .carousel-con .con1 .Proitem .prod-img {
                position: relative;
                width: 182px;
                height: 192px;
                margin: 14px auto 0;
            }

                .carousel-con .con1 .Proitem .prod-img .prod-img_1 {
                    width: 100%;
                    height: auto;
                    position: absolute;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%,-50%);
                    max-width: 192px;
                    max-height: 192px;
                }

            .carousel-con .con1 .Proitem .prod-name {
                /*width: 140px;*/
                height: 40px;
                font-size: 14px;
                width: 90%;
                margin: 10px auto;
                text-overflow: ellipsis;
                overflow: hidden;
                /*margin-left: 35px;*/
                line-height: 20px;
                /*margin-top: 18px;*/
                box-sizing: border-box;
                /*text-align: left;*/
                text-align: center;
            }

.imgBox {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: hsla(0,0%,100%,.164);
    z-index: 90;
    cursor: pointer;
    position: absolute;
    display: none;
}

.imgBtn {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    background-color: #e62f3d;
    border-radius: 40px;
    color: #fff;
    border: none;
    padding: 8px 16px;
    cursor: pointer;
    position: absolute;
}
